.widget-user-username,.widget-user-desc{margin-left: 0px!important;}
.widget-user-username{font-size: 18px!important;}
.outlet-details li{padding: 2px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.job_title{white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.widget-user-header{max-height: 94px;}
hr {
	margin-top: 7px;
	margin-bottom: 7px;
	border: 0;
	border-top: 1px solid #eee;
}
.sub_ul{
	padding-left: 20px;
	font-size: 12px;
	color: #f1627b;
}
.label1{font-size: 13px;}
.label2{color: fuchsia!important;}
.label2 a{color: fuchsia!important;}
.atn_btn{width: 144px;font-weight: bold}
.jb_no{float: right;font-weight: bold;background-color: #1ed860;border: none;}
.jdetail_btn{float: right;font-weight: bold;padding: 5px 15px!important;}
.bold{font-weight:bold!important;}
.jb_no-fsize{font-size: 20px;color: white;}
.fa{width:16px;}

.small-box{margin-bottom: none!important;border-radius: 11px;}
.box_text{font-size: 18px;}
.text_align_center{text-align:center;}
.text_align_left{text-align:left;}
.text_align_right{text-align:right;}
.inner{cursor: pointer;}


.job_grid_btn{padding: 2px 10px!important;}
.grid_btn_p{padding-bottom: 1px;}

.cust_button{
	padding: 4px 15px;
}
.cust_button1{
	font-size: 16px;
	text-align:center;
	height:34px;
	float:left;
	margin-left:10px;
	cursor:pointer;
	margin-bottom: 5px;
	font-family: 'OpenSansCondensedBold';
}

.top_role_category_btn.active {
	background: #37abe4 !important;
	color: #ffffff !important;
	border: 1px solid #37abe4 !importantaliceblue;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fff), color-stop(100%, #37abe4));
	background: -webkit-linear-gradient(top, #fff 0%, #37abe4 100%);
	background: -moz-linear-gradient(top, #fff 0%, #37abe4 100%);
	background: -ms-linear-gradient(top, #fff 0%, #37abe4 100%);
	background: -o-linear-gradient(top, #fff 0%, #37abe4 100%);
	background: linear-gradient(to bottom, #fff 0%, #37abe4 100%);
}

.box-footer{box-shadow: 0px 3px 0px #0d92e1!important;}

.reg_td_h{width: 60%;}
.reg_td_h1{width: 37%;}
.reg_td_r{width: 60%;}
.reg_td_r1{width: 37%;}
.reg_h_padd{padding: 7px!important;padding-left: 13px!important;}
.link_btn{display: inline-block!important;padding: 5px 10px!important;}
.required{color:red;}

.select2-container--default .select2-selection--multiple .select2-selection__choice{color: #000!important;}

.reg_link{text-align: center;padding-top: 6px;}
.rec_count{
	position: relative;
    float: right;
    top: -34px;
    right: 10px;
}

.sstat_lhigh{
	line-height: 0.5!important;
}